[ovirt-users] install spice-xpi

2017-02-13 Thread
Hi, I want to install spice-xpi package in Ubuntu,how should I do it? ___ Users mailing list Users@ovirt.org http://lists.ovirt.org/mailman/listinfo/users

[ovirt-users] install spice-xpi

2017-02-13 Thread
Hi, I want to install spice-xpi package in Ubuntu,how should I do it?___ Users mailing list Users@ovirt.org http://lists.ovirt.org/mailman/listinfo/users

[ovirt-users] virt-viewer error

2015-12-30 Thread
virt-viewer-x64-3.0.msi version can not connect a virtual machine. Error: Can not find the specified file When I select Console button to connect AD virtual machines, reported the following error: cannot find Application. 1.My client system is windows7 2.I use the Firefox browser

[ovirt-users] virt-viewer error

2015-12-28 Thread
virt-viewer-x64-3.0.msi version can not connect a virtual machine. Error: Can not find the specified file ___ Users mailing list Users@ovirt.org http://lists.ovirt.org/mailman/listinfo/users